Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 06:20:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I got a receipt voucher from your branch in IBN Battuta for the school bag that I returned 2 weeks ago March 10 or 11.

The amount is Dhs. 249/- more or less but I think I accidentally throw the receipt voucher, can I get a replacement for it? or was it in my shukran record that I can use to purchase?

Looking forward to hearing back from you.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895889